.card {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 70px;
  padding: 25px;
  border-radius: 5px;
  background: #ffffff;
  box-shadow: 5px 5px 13px #ededed, -5px -5px 13px #ffffff;
}

.card__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card__inner > p {
  font-size: 20px;
  margin: 0px;
}

.card__inner > span {
  font-size: 25px;
  color: #000000;
}

.card__inner > img {
  object-fit: contain;
  max-height: 20px;
}
